/* CSS Document */

   a[href$='.pdf'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/ipdf.png) center left no-repeat;
}

   a[href$='.xls'],    a[href$='.csv'],   a[href$='.xlt'],    a[href$='.xlw'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/iexcel.png) center left no-repeat;
}
   a[href$='.doc'],    a[href$='.rtf'],    a[href$='.txt'],    a[href$='.wps'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/iword.png) center left no-repeat;
}
   a[href$='.zip'],   a[href$='.gzip'],    a[href$='.rar'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/izip.png) center left no-repeat;
}
